﻿
$ErrorActionPreference = 'Stop';

$packageName= 'pibakery'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://github.com/davidferguson/pibakery/releases/download/v0.3.2/PiBakery.Setup.exe'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  fileType      = 'EXE'
  url           = $url
  url64bit      = $url

  softwareName  = 'pibakery*'

  checksum      = 'D26D338BCD14441BC148FAA8C8EC64AF3ADB873CF556C22C97DC2B16C7068072'
  checksumType  = 'sha256'
  checksum64    = ''
  checksumType64= 'sha256'

  silentArgs   = '/VERYSILENT /SUPPRESSMSGBOXES /NORESTART /SP-'
  validExitCodes= @(0)
}

Install-ChocolateyPackage @packageArgs


















